#!/bin/sh
echo 'name: case-insensitive
version: 0.4.0.1
id: case-insensitive-0.4.0.1-993809183fe4e119d7f3e2fb1f413e71

license: BSD3
copyright: 2011 Bas van Dijk
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
stability:
homepage: https://github.com/basvandijk/case-insensitive
package-url:
synopsis: Case insensitive string comparison
description: The module @Data.CaseInsensitive@ provides the '\''CI'\'' type
             constructor which can be parameterised by a string-like
             type like: '\''String'\'', '\''ByteString'\'', '\''Text'\'',
             etc.. Comparisons of values of the resulting type will be
             insensitive to cases.
category: Data, Text
author: Bas van Dijk
exposed: True
exposed-modules: Data.CaseInsensitive
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/case-insensitive-0.4.0.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/case-insensitive-0.4.0.1
              /usr/local/lib
hs-libraries: HScase-insensitive-0.4.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         hashable-1.1.2.3-1b1ae533e8109c581b837fc0c1a1efb6
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/case-insensitive-0.4.0.1/html/case-insensitive.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/case-insensitive-0.4.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
